#ifndef CHANGEQUESTION_H
#define CHANGEQUESTION_H

#include <QWidget>

namespace Ui {
class changeQuestion;
}

class changeQuestion : public QWidget
{
    Q_OBJECT

public:
    explicit changeQuestion( QWidget *parent = nullptr);
    ~changeQuestion();

    void setUI(const int nLeft, const int nTop, const int nWidth, const int nHeight);

    void showBtn(int nType);
signals:
    void previousQuestion();
    void nextQuestion();
private slots:
    void on_btn_cq_previous_clicked();

    void on_btn_cq_next_clicked();

private:

    Ui::changeQuestion *ui;

    QString sStyle;
    QString sDisableStyle;
};

#endif // CHANGEQUESTION_H
